uuid: 279c1871-2c0c-4216-8dc5-812e323700e7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_model_gallery_aircraft
    - node.type.gallery
    - taxonomy.vocabulary.aircraft_types
id: node.gallery.field_model_gallery_aircraft
field_name: field_model_gallery_aircraft
entity_type: node
bundle: gallery
label: 'Aircraft Type'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler_settings:
    sort:
      field: _none
    target_bundles:
      aircraft_types: aircraft_types
  handler: 'default:taxonomy_term'
field_type: entity_reference
